@-ms-viewport {
  width: device-width;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
.popover {
  font-size: 0.9em;
}
.popover#search-popover {
  left: -65px;
}
.popover#search-popover .arrow {
  margin-left: -15px;
}
#header #logo {
  width: 150px;
}
#language {
  right: 175px;
}
#claim {
  font-size: 1.5em;
}
.social-media li {
  margin-left: 10px;
  font-size: 0.7em;
}
#slideshow {
  padding-top: 100px;
}
#slideshow .carousel-caption {
  max-width: 25%;
}
#navigation {
  height: 100px;
}
#navigation .navbar-nav > li > a {
  font-size: 14px;
}
#navigation .navbar-nav > li .menu.large {
  width: 970px;
}
#navigation .navbar {
  height: 100px;
}
.data-grid .col-sm-4:nth-child(3n + 1),
.data-grid .col-sm-6:nth-child(2n + 1) {
  clear: none;
}
.data-grid .col-md-3:nth-child(4n + 1),
.data-grid .col-md-4:nth-child(3n + 1) {
  clear: both;
}
#event-filter .filter {
  font-size: 0.9em;
}
#main-separator {
  top: -61px;
}
#main-separator #newsletter form {
  margin-top: 5px;
}
#gauge-select-wrapper #gauge-select {
  margin-top: 8px;
}
#theme-galery li {
  float: right;
  width: 120px;
  height: 90px;
}
.data-grid.theme-product-grid .item .btn,
.data-grid.theme-product-grid .item .not-available {
  margin-top: 30px;
}
.data-grid.theme-product-grid .item .fa-check {
  margin-top: 25px;
}
#saison-promotion-project-list .creation {
  margin: 0 0 15px 0;
}
.advent-calendar #advent-calendar #competition-info-button {
  top: -80px;
  left: auto;
  right: 0;
  padding-top: 6px;
  padding-bottom: 6px;
}
.advent-calendar #advent-calendar .day {
  width: 120px;
  height: 120px;
}
.advent-calendar #advent-calendar .day > .content i {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin: -25px 0 0 -25px;
  padding-left: 10px;
  font-size: 2em;
}
.advent-calendar #advent-calendar .day .door.front .title {
  line-height: 120px;
}
.advent-calendar #advent-calendar .day .door.back .content {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  display: block;
  padding: 15px;
  font-style: normal;
  font-size: 0.8em;
}
.advent-calendar #advent-calendar .day .door.back .content strong {
  display: block;
  margin-bottom: 5px;
  font-size: 1.3em;
  color: #c2c2c2;
}
#footer {
  margin-top: 61px;
}
#footer #trusted-shop {
  width: 800px;
}
#footer #trusted-shop ul li {
  width: 25%;
}
#saison-promotion .title {
  font-size: 24px;
}
.owl-carousel#remaining-stock-grid {
  padding-left: 0;
  padding-right: 0;
}
